jekyll:
    image: jekyll/builder:3.7
    command: bash /srv/jekyll/_scripts/build-then-deploy.sh
    ports:
        - 4000:4000
    volumes:
        - .:/srv/jekyll
        - ./.gem-cache/bundle:/usr/local/bundle